


.tp-footer-area.pt-120.p-relative.black-bg.p-relative {
    display: none !important;!i;!;
}

header.d-none.d-lg-block {
    display: none !important;!i;!;
}

section.breadcrumb__area.breadcrumb__pt-310.include-bg.p-relative.grey-bg {
    display: none !important;!i;!;
}
.boxes-1 .elementor-image-box-wrapper {
    height: 250px !important;!i;!;
}

.lwrp .lwrp-list-item:not(.lwrp-no-posts-message-item) {
    max-width: 100% !important;
}
[data-rte-list="default"] {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

[data-rte-list="default"] li {
  position: relative;
  padding-left: 1.25rem;
  margin-bottom: 0.75rem;
}

[data-rte-list="default"] li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0.6em;
  font-size: 1.2em;
  line-height: 1;
  color: currentColor;
}

[data-rte-list="default"] li p {
  margin: 0;
}

@media only screen and (max-width: 600px) {
.boxes-1 .elementor-image-box-wrapper {
    height: 250px !important;!i;!;
}
}


.blog-table td {
    border: 0.5px solid #c3c3c3;
    padding: 10px;
}

.blog-table th {
    border: 1px solid #c3c3c3;
      padding: 10px;
}

/* Disable all Elementor animations */
.elementor-invisible,
[data-settings*="animation"] {
    opacity: 1 !important;
    transform: none !important;
    animation: none !important;
    transition: none !important;
}
.wp-hide-pw {
   display: none !important;
}
button.button.button-secondary.wp-hide-pw.hide-if-no-js {
    display: none !important;
}




